name: Crop API
description: 'Provides storage and API for image crops.'
core_version_requirement: '^9.3 || ^10'
package: Media
type: module
dependencies:
  - drupal:image
  - drupal:user
configure: crop.overview_types

# Information added by Drupal.org packaging script on 2022-10-10
version: '8.x-2.3'
project: 'crop'
datestamp: 1665437896
